/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SITE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
html  { }
body  { min-width:360px;  }
#site { background:var(--colo-fond-clar); }
#head { z-index:2; background:var(--colo-head); }
#main {  }
#foot { background:var(--colo-head-oscu); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* CONT +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.boxx { width:100%; max-width:1400px; margin:auto; box-sizing:border-box; padding:0 30px; }
.secc { }
.home { padding-bottom:30px; }
.page { width:100%; max-width:1400px; margin:auto; box-sizing:border-box; padding:0 30px; }
.cont { order:-1; flex:100 1 640px; }
.side { flex:1 320px; }
.view { flex:1 200px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* HEAD +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.head-topp { background:var(--colo-head-oscu); padding:12px 0; }
.head-bott { }
.head-cent { }
.head-side { }
.head-cont { flex:1 220px; column-gap:30px; -webkit-column-gap:30px; row-gap:12px; -webkit-row-gap:12px; }

.logo { flex:1 180px; }
.logo img { height:70px; width:auto; }
.logo span { margin:0 16px 0 8px; min-width:130px; max-width:220px; color:var(--colo-logo-text); font-weight:800; font-size:18px; line-height:18px; }

.date { font-size:14px; color:var(--colo-fech); }

.busc { position:relative; min-width:100px; flex:1 150px; }
#s { box-sizing:border-box; width:100%; font-size:14px; font-weight:400; padding:3px 6px 2px 6px; background:var(--colo-busc); color:#FFF; -webkit-border-radius:4px; border-radius:4px; border:1px solid var(--colo-busc-line); }
#searchsubmit { position:absolute; right:4px; top:4px; height:18px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FOOT +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.foot-imag img { padding:20px 0; height:40px; margin:0 10px 0 0; }
.foot-text { margin-top:-2px; font-size:12px; line-height:16px; text-transform:uppercase; color:#FFF; font-weight:700; opacity:0.7; letter-spacing:0.4px; }
.foot-text span { font-weight:400; text-transform:none; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SECC +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.imag-secc img { height:100%!important; }
.imag-secc { position:relative; background:var(--colo-logo); height:180px; }
.imag-secc .bckg { background:#000; opacity:0.6; z-index:0; }
.imag-secc .secc-titu { color:#FFF; position:absolute; left:30px; right:30px; top:40%; bottom:50%; z-index:1; padding:0; margin:0; border:none; }



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PAGE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.page .boxx { background:var(--colo-pren-fond); padding-top:30px; padding-bottom:30px; }
.text .soci-page { flex-flow:column; }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* WIDG +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.home-bckg { background-image:linear-gradient(180deg,var(--colo-home-side),var(--colo-home-side)); }
.side-boxx .boxx { width:auto; padding:0; }
.side-boxx { display:flex; flex-flow:row wrap; column-gap:30px; -webkit-column-gap:30px; row-gap:30px; -webkit-row-gap:30px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ELEM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.pdho { padding-left:30px; padding-right:30px; }
.pdve { padding-top:30px; padding-bottom:30px; }
.mgve { margin-top:30px; margin-bottom:30px; }
.mghm { margin-left:-15px; margin-right:-15px; }
.mghc { margin-left:15px; margin-right:15px; }
.pdpg { padding:0 var(--padd-page); }

.imag { overflow:hidden; }
.imag img { width:100%; height:auto; object-fit:cover; }
.icon { -webkit-mask:no-repeat center; mask:no-repeat center; }
.icon { cursor:pointer; }

.subr { width:100%; height:1px; margin:12px 0; }
.op00 { opacity:0.00; }
.op25 { opacity:0.25; }
.op50 { opacity:0.50; }
.op75 { opacity:0.75; }

.bckg { position:absolute; left:0; right:0; top:0; bottom:0; z-index:-1; }

.pdho { padding-left:30px; padding-right:30px; }
.pdve { padding-top:30px; padding-bottom:30px; }
.mgve { margin-top:30px; margin-bottom:30px; }
.mghm { margin-left:-15px; margin-right:-15px; }
.mghc { margin-left:15px; margin-right:15px; }
.pdpg { padding:0 var(--padd-page); }

.boxx-mail { max-width:640px; margin:auto; box-sizing:border-box; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ANIM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tran, .menu-item, .imag img, .sub-menu, .sub-menu li, .menu a { -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
/* ---------------------------------------------------------- */
.parp { animation: parp 1s ease-out 0s infinite alternate; }
@keyframes parp { 0% {background:#333} 75% {background:#F90} }
/* ---------------------------------------------------------- */
.rota { animation: rota 1s ease-in-out 2s infinite alternate; }
@keyframes rota { from{transform:rotate(-20deg)} to {transform:rotate(30deg)} }
/* ---------------------------------------------------------- */
.marq { animation:marq 8s infinite normal linear 2s; }
@keyframes marq { 0% {transform:translatex(0); } 100% { transform:translatex(-100%); } }